## doublecmd 0.5.7

=== debian/changelog ===
doublecmd (0.5.7-2) unstable; urgency=low

  * Fix FTBFS without writable HOME directory (Closes: #725647)

 -- Graham Inggs <graham@nerve.org.za>  Mon, 07 Oct 2013 11:44:11 +0200

doublecmd (0.5.7-1) unstable; urgency=low

  * Initial release (Closes: #718778)

 -- Graham Inggs <graham@nerve.org.za>  Wed, 25 Sep 2013 10:48:13 +0200
