## doublecmd 0.5.8

=== debian/changelog ===
doublecmd (0.5.8-1) unstable; urgency=low

  * New upstream.
  * Link with '--as-needed' flag to avoid unnecessary linking.
  * Add Keywords entry to desktop file.
  * Update d/control: bump Standards-Version to 3.9.5, no changes.

 -- Graham Inggs <graham@nerve.org.za>  Sun, 19 Jan 2014 12:46:33 +0200
