=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libqt4pas-dev (>= 2.1)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/doublecmd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/doublecmd.git
 Homepage: http://doublecmd.sourceforge.net/
