## doublecmd 0.5.10

=== debian/changelog ===
doublecmd (0.5.10-2) unstable; urgency=medium

  * Add d/patches/hide-lazarus-revision.patch to build without lazarus-src
  * Update d/control:
    - drop build-depends on lazarus-src
    - clean up build-depends on lcl, lcl-gtk2 and lcl-qt4

 -- Graham Inggs <graham@nerve.org.za>  Mon, 02 Jun 2014 14:04:06 +0200

doublecmd (0.5.10-1) unstable; urgency=medium

  [ Graham Inggs ]
  * New upstream release (Closes: #746015)
  * Refresh d/patches/hide-build-info.patch.

  [ Paul Gevers ]
  * Update d/copyright with newly added file
  * Drop hack in fix_build.sh*.patch and convert it to not build the
    lazarus components, as that is fixed in Lazarus now. Renamed patch
    to dont_build_lazarus_components.patch

 -- Paul Gevers <elbrus@debian.org>  Sun, 18 May 2014 15:56:14 +0200

doublecmd (0.5.9-2) unstable; urgency=medium

  * Tweak fix_build.sh_for_lazarus-1.2.patch, fix FTBFS on i386.

 -- Graham Inggs <graham@nerve.org.za>  Tue, 15 Apr 2014 15:00:27 +0200

doublecmd (0.5.9-1) unstable; urgency=medium

  [ Graham Inggs ]
  * New upstream.
  * Update d/control:
    - add Depends on desktop-file-utils
    - update Maintainer and Vcs-* fields for
      Pascal Packaging Team maintenance
  * Update d/patches: remove link-with-as-needed.patch and
    add-keywords-to-desktop-file.patch, included upstream.
  * Remove unnecessary d/doublecmd-*.dir files.
  * Do not install /usr/lib/doublecmd/doc.

  [ Paul Gevers ]
  * Add add_set-e_to_build_scripts.patch to let the build fail on failure
  * Add fix_build.sh_for_lazarus-1.2.patch and
    remove_red-haring__dont_install_.so_files.patch to prevent FTBFS
    (Closes: 741792)

 -- Paul Gevers <elbrus@debian.org>  Mon, 14 Apr 2014 21:51:22 +0200
