=== debian/control ===
--- 
+++ 
@@ -1,24 +1,22 @@
 Source: doublecmd
 Section: utils
 Priority: optional
-Maintainer: Graham Inggs <graham@nerve.org.za>
+Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
+Uploaders: Graham Inggs <graham@nerve.org.za>
 Build-Depends: debhelper (>= 9),
                fp-utils (>= 2.6.0),
                fpc (>= 2.6.0),
-               lazarus-src (>= 1.0.1),
-               lcl (>= 1.0.1),
-               lcl-gtk2 (>= 1.0.1),
-               lcl-qt4 (>= 1.0.1),
-               lcl-units (>= 1.0.1),
-               lcl-utils (>= 1.0.1),
+               lcl (>= 1.2),
+               lcl-gtk2,
+               lcl-qt4,
                libbz2-dev,
                libdbus-1-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
                libqt4pas-dev (>= 2.1)
 Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/collab-maint/doublecmd.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/doublecmd.git
+Vcs-Git: git://anonscm.debian.org/pkg-pascal/doublecmd.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-pascal/doublecmd.git
 Homepage: http://doublecmd.sourceforge.net/
 
 Package: doublecmd-gtk
@@ -104,7 +102,7 @@
 
 Package: doublecmd-common
 Architecture: all
-Depends: ${misc:Depends}
+Depends: desktop-file-utils, ${misc:Depends}
 Suggests: doublecmd-help-en | doublecmd-help,
           libunrar0,
           xterm | x-terminal-emulator
