=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,8 @@
 	mv $(CURDIR)/debian/doublecmd-common/usr/lib/doublecmd/plugins $(CURDIR)/debian/doublecmd-plugins/usr/lib/doublecmd
 
 	# Clean up common files
-	rm -f $(CURDIR)/debian/doublecmd-common/usr/share/doublecmd/doc/COPYING*.txt
+	rm -rf $(CURDIR)/debian/doublecmd-common/usr/share/doublecmd/doc
+	rm -f $(CURDIR)/debian/doublecmd-common/usr/lib/doublecmd/doc
 	find $(CURDIR)/debian/doublecmd-common/usr/share/ -type f | xargs chmod a-x ;
 
 	dh_install
