## doublecmd 0.5.11

=== debian/changelog ===
doublecmd (0.5.11-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches included upstream, refresh remaining patches.
  * Update d/rules:
    - do not delete symlink for doublecmd-help
    - remove new convenience copy of qt4.pas before building
  * Update d/copyright:
    - update copyright years
    - add copyright information for newly added qt4.pas
    - use dh_make copyright templates
  * Update d/control: add Suggests on mplayer2.
  * Update Lintian overrides.

 -- Graham Inggs <graham@nerve.org.za>  Tue, 07 Oct 2014 15:58:52 +0200
