=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libqt4pas-dev (>= 2.1)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-pascal/doublecmd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-pascal/doublecmd.git
 Homepage: http://doublecmd.sourceforge.net/
@@ -105,6 +105,7 @@
 Depends: desktop-file-utils, ${misc:Depends}
 Suggests: doublecmd-help-en | doublecmd-help,
           libunrar0,
+          mplayer2,
           xterm | x-terminal-emulator
 Description: twin-panel (commander-style) file manager
  Double Commander is a cross platform open source file manager
