=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
  		if [ -f doublecmd.pb.po ] ; then mv doublecmd.pb.po doublecmd.pt_BR.po; fi ;\
 		if [ -f doublecmd.po ] ; then mv doublecmd.po doublecmd.en.po; fi ;\
 		if [ -f doublecmd.zh.po ] ; then mv doublecmd.zh.po doublecmd.zh_TW.po; fi
+
+	# Remove convenience copy of Free Pascal Qt4 binding, use libqt4pas-dev instead
+	rm -f plugins/wlx/WlxMplayer/src/qt4.pas
 
 	# Build GTK2 version
 	./build.sh beta gtk2
@@ -43,7 +46,6 @@
 
 	# Clean up common files
 	rm -rf $(CURDIR)/debian/doublecmd-common/usr/share/doublecmd/doc
-	rm -f $(CURDIR)/debian/doublecmd-common/usr/lib/doublecmd/doc
 	find $(CURDIR)/debian/doublecmd-common/usr/share/ -type f | xargs chmod a-x ;
 
 	dh_install
