## doublecmd 0.6.1

=== debian/changelog ===
doublecmd (0.6.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches included upstream:
    - d/patches/clean-plugins-static-libs.patch
    - d/patches/disable-pic-on-arm.patch
    - d/patches/fpc-arm-workaround.patch
  * Update d/control for renamed and new files src/udiff*.pas.

 -- Graham Inggs <graham@nerve.org.za>  Tue, 31 Mar 2015 12:07:48 +0200

doublecmd (0.6.0-3) experimental; urgency=medium

  * Revert patch to not generate debug line info on
    big-endian architectures.
  * Work around ARM code generation bug in fpc < 3.0.1.

 -- Graham Inggs <graham@nerve.org.za>  Fri, 27 Feb 2015 14:26:01 +0200

doublecmd (0.6.0-2) experimental; urgency=low

  * Disable PIC on ARM architectures.
  * Do not generate debug line info on big-endian architectures.
  * Update d/control: add Suggests on rabbitvcs-core.
  * Update d/copyright: new directory libraries/src/libbz2.
  * Update Lintian overrides.

 -- Graham Inggs <graham@nerve.org.za>  Wed, 18 Feb 2015 11:09:44 +0200

doublecmd (0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop d/patches/hide-lazarus-revision.patch included upstream,
    refresh remaining patches.
  * New patch d/patches/clean-plugins-static-libs.patch
    to clean static libs from plugins directories.
  * Update d/rules:
    - do not rename files doublecmd.pb.po and
      doublecmd.zh.po that no longer exist
    - strip plugins because dh_strip cannot handle non-standard extensions
  * Update d/copyright:
    - update copyright years
    - add copyright information for new file
      plugins/wcx/zip/fparchive/abxz.pas
    - remove copyright information for removed directory
      libraries/src/libmime/

 -- Graham Inggs <graham@nerve.org.za>  Mon, 16 Feb 2015 14:09:06 +0200
