=== debian/control ===
--- 
+++ 
@@ -106,6 +106,7 @@
 Suggests: doublecmd-help-en | doublecmd-help,
           libunrar0,
           mplayer2,
+          rabbitvcs-core,
           xterm | x-terminal-emulator
 Description: twin-panel (commander-style) file manager
  Double Commander is a cross platform open source file manager
