=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 # Set temporary HOME for lazarus primary config directory
 export HOME=$(CURDIR)/tmphome
@@ -8,9 +10,7 @@
 
 override_dh_install:
 	cd language ;\
- 		if [ -f doublecmd.pb.po ] ; then mv doublecmd.pb.po doublecmd.pt_BR.po; fi ;\
-		if [ -f doublecmd.po ] ; then mv doublecmd.po doublecmd.en.po; fi ;\
-		if [ -f doublecmd.zh.po ] ; then mv doublecmd.zh.po doublecmd.zh_TW.po; fi
+		if [ -f doublecmd.po ] ; then mv doublecmd.po doublecmd.en.po; fi ;
 
 	# Remove convenience copy of Free Pascal Qt4 binding, use libqt4pas-dev instead
 	rm -f plugins/wlx/WlxMplayer/src/qt4.pas
@@ -50,13 +50,17 @@
 
 	dh_install
 
+override_dh_strip:
+	# Strip plugins because dh_strip cannot handle non-standard extensions (bug #35733)
+	find $(CURDIR)/debian/doublecmd-*/usr/lib/doublecmd/plugins/ -name '*.w?x' -o -name '*.dsx' | \
+		xargs strip --remove-section=.comment --strip-unneeded ;
+	dh_strip
+
 override_dh_clean:
 	./clean.sh
 
 	cd language ;\
-		if [ -f doublecmd.pt_BR.po ] ; then mv doublecmd.pt_BR.po doublecmd.pb.po; fi ;\
-		if [ -f doublecmd.en.po ] ; then mv doublecmd.en.po doublecmd.po; fi ;\
-		if [ -f doublecmd.zh_TW.po ] ; then mv doublecmd.zh_TW.po doublecmd.zh.po; fi
+		if [ -f doublecmd.en.po ] ; then mv doublecmd.en.po doublecmd.po; fi ;
 	# Clean up temporary HOME
 	rm -rf $(CURDIR)/tmphome
 	dh_clean
