## doublecmd 0.6.6

=== debian/changelog ===
doublecmd (0.6.6-1) unstable; urgency=medium

  * New upstream release.
  * Let doublecmd-common suggest libffmpegthumbnailer4 (per upstream).
  * Do not display splash screen at startup.

 -- Graham Inggs <ginggs@debian.org>  Tue, 13 Oct 2015 16:27:23 +0200

doublecmd (0.6.5-2) unstable; urgency=medium

  * Let doublecmd-common recommend doublecmd-gtk | doublecmd-qt
    for users who install the -common package by mistake.

 -- Graham Inggs <ginggs@debian.org>  Wed, 07 Oct 2015 16:58:38 +0200

doublecmd (0.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Update my email address.

 -- Graham Inggs <ginggs@debian.org>  Tue, 08 Sep 2015 11:47:54 +0200

doublecmd (0.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Convert upstream HTML changelog to text and ship it,
    add Build-Depends on html2text.

 -- Graham Inggs <graham@nerve.org.za>  Mon, 20 Jul 2015 11:51:00 +0200

doublecmd (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Refresh d/patches/hide-build-info.patch.
  * Add comments to Lintian overrides.
  * Update d/copyright with some missed files,
    fix some spelling and capitalization errors.

 -- Graham Inggs <graham@nerve.org.za>  Tue, 19 May 2015 16:56:20 +0200
