=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
-Uploaders: Graham Inggs <graham@nerve.org.za>
+Uploaders: Graham Inggs <ginggs@debian.org>
 Build-Depends: debhelper (>= 9),
                fp-utils (>= 2.6.0),
                fpc (>= 2.6.0),
+               html2text,
                lcl (>= 1.2),
                lcl-gtk2,
                lcl-qt4,
@@ -102,8 +103,10 @@
 
 Package: doublecmd-common
 Architecture: all
+Recommends: doublecmd-gtk | doublecmd-qt
 Depends: desktop-file-utils, ${misc:Depends}
 Suggests: doublecmd-help-en | doublecmd-help,
+          libffmpegthumbnailer4,
           libunrar0,
           mplayer2,
           rabbitvcs-core,
