## doublecmd 0.7.0

=== debian/changelog ===
doublecmd (0.7.0-0+svn6700mx150+1) mx; urgency=medium

  * Repackaged for MX 15.
  * Upgraded libqt4pas-dev from 2.1 to 2.5. 

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 20 Mar 2016 17:57:40 -0700

doublecmd (0.7.0-0+svn6700~xenial) xenial; urgency=medium

  * Non-maintainer upload (revision 6700)

 -- Alexander Koblov <Alexx2000@mail.ru>  Sun, 13 Mar 2016 15:07:06 +0300

doublecmd (0.7.0-0+svn6700~wily) wily; urgency=medium

  * Non-maintainer upload (revision 6700)

 -- Alexander Koblov <Alexx2000@mail.ru>  Sun, 13 Mar 2016 15:06:52 +0300
