=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libqt4pas-dev (>= 2.1)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-pascal/doublecmd.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-pascal/doublecmd.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-pascal/doublecmd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-pascal/doublecmd.git
 Homepage: http://doublecmd.sourceforge.net/
 
 Package: doublecmd-gtk
@@ -28,7 +28,10 @@
          ${shlibs:Depends}
 Provides: doublecmd
 Conflicts: doublecmd
-Replaces: doublecmd
+Replaces: doublecmd,
+          doublecmd-gtk-dbg (<< 0.7.1-2~),
+          doublecmd-qt-dbg (<< 0.7.1-2~)
+Breaks: doublecmd-gtk-dbg (<< 0.7.1-2~), doublecmd-qt-dbg (<< 0.7.1-2~)
 Description: twin-panel (commander-style) file manager (GTK2)
  Double Commander is a cross platform open source file manager
  with two panels side by side. It is inspired by Total Commander
@@ -39,21 +42,6 @@
  .
  This package contains the GTK2 user interface.
 
-Package: doublecmd-gtk-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Provides: doublecmd-dbg
-Conflicts: doublecmd-dbg
-Replaces: doublecmd-dbg
-Depends: doublecmd-gtk (= ${binary:Version}), ${misc:Depends}
-Description: twin-panel (commander-style) file manager (GTK2 - debug)
- Double Commander is a cross platform open source file manager
- with two panels side by side. It is inspired by Total Commander
- and features some new ideas.
- .
- This package contains debugging symbols for the GTK2 user interface.
-
 Package: doublecmd-qt
 Architecture: any
 Depends: doublecmd-common (= ${source:Version}),
@@ -62,7 +50,10 @@
          ${shlibs:Depends}
 Provides: doublecmd
 Conflicts: doublecmd
-Replaces: doublecmd
+Replaces: doublecmd,
+          doublecmd-gtk-dbg (<< 0.7.1-2~),
+          doublecmd-qt-dbg (<< 0.7.1-2~)
+Breaks: doublecmd-gtk-dbg (<< 0.7.1-2~), doublecmd-qt-dbg (<< 0.7.1-2~)
 Description: twin-panel (commander-style) file manager (Qt4)
  Double Commander is a cross platform open source file manager
  with two panels side by side. It is inspired by Total Commander
@@ -72,21 +63,6 @@
  libunrar0 package from non-free.
  .
  This package contains the Qt4 user interface.
-
-Package: doublecmd-qt-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Provides: doublecmd-dbg
-Conflicts: doublecmd-dbg
-Replaces: doublecmd-dbg
-Depends: doublecmd-qt (= ${binary:Version}), ${misc:Depends}
-Description: twin-panel (commander-style) file manager (Qt4 - debug)
- Double Commander is a cross platform open source file manager
- with two panels side by side. It is inspired by Total Commander
- and features some new ideas.
- .
- This package contains debugging symbols for the Qt4 user interface.
 
 Package: doublecmd-plugins
 Architecture: any
