## doublecmd 0.7.2

=== debian/changelog ===
doublecmd (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/clean, included upstream.
  * Update fix-spelling-errors.patch, partially included upstream.
  * Bump Standards-Version to 3.9.8, no further changes.

 -- Graham Inggs <ginggs@debian.org>  Mon, 13 Jun 2016 13:08:12 +0200

doublecmd (0.7.1-2) unstable; urgency=medium

  * Remove doublecmd-*-dbg packages, they contained no debug symbols.
  * Move doublecmd.zdli files from doublecmd-*-dbg packages.
  * Add breaks/replaces against old doublecmd-*-dbg packages.
  * Add plugins/wcx/zip/lib/abresstring.rsj to debian/clean.
  * Update Lintian overrides.
  * Fix various spelling and grammar errors reported by Lintian.

 -- Graham Inggs <ginggs@debian.org>  Thu, 07 Apr 2016 13:04:12 +0200

doublecmd (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstream-fix-arm64-ftbfs.patch, included upstream.

 -- Graham Inggs <ginggs@debian.org>  Tue, 29 Mar 2016 14:56:00 +0200

doublecmd (0.7.0-1) unstable; urgency=medium

  * New upstream release:
    - add inode/directory MimeType to doublecmd.desktop (Closes: #807570)
    - fix scrolling through files with long names is slow (Closes: #807257)
    - fix FTBFS with FPC 3.0 and Lazarus 1.6 (Closes: #818123)
  * Fix FTBFS on arm64, thanks Edmund Grimley Evans
    and Alexander Koblov (Closes: #803984)
  * Remove doublecmd-common.menu, as per #741573.
  * Use secure URIs for VCS fields.
  * Update d/copyright.
  * Update Lintian overrides for doublecmd-plugins.
  * Bump Standards-Version to 3.9.7, no further changes.

 -- Graham Inggs <ginggs@debian.org>  Tue, 15 Mar 2016 13:48:55 +0200
