## doublecmd 0.7.5

=== debian/changelog ===
doublecmd (0.7.5-1) unstable; urgency=medium

  * New upstream release.

 -- Graham Inggs <ginggs@debian.org>  Fri, 23 Sep 2016 14:00:38 +0200

doublecmd (0.7.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Lintian overrides.

 -- Graham Inggs <ginggs@debian.org>  Tue, 06 Sep 2016 12:07:12 +0200

doublecmd (0.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix-spelling-errors.patch, included upstream.

 -- Graham Inggs <ginggs@debian.org>  Tue, 19 Jul 2016 11:19:17 +0200
