=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libqt4pas-dev (>= 2.1)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-pascal/doublecmd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-pascal/doublecmd.git
 Homepage: http://doublecmd.sourceforge.net/
