## doublecmd 0.7.7

=== debian/changelog ===
doublecmd (0.7.7-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update debian/copyright.
  * Update Lintian overrides for doublecmd-plugins.

 -- Graham Inggs <ginggs@debian.org>  Wed, 28 Dec 2016 09:13:27 +0200

doublecmd (0.7.6-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Replace Suggests: mplayer2 with Suggests: mplayer. (Closes: #841190)

 -- Graham Inggs <ginggs@debian.org>  Sun, 30 Oct 2016 10:23:07 +0200
