## doublecmd 0.7.8

=== debian/changelog ===
doublecmd (0.7.8-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Switch to debhelper 10.

 -- Graham Inggs <ginggs@debian.org>  Sat, 11 Mar 2017 11:09:06 +0200
