## doublecmd 0.8.0~svn7787

=== debian/changelog ===
doublecmd (0.8.0~svn7787-1) unstable; urgency=medium

  * New upstream snapshot
  * Fix various spelling and grammar errors reported by Lintian
  * Update Lintian overrides
  * Update debian/copyright
  * Bump Standards-Version to 4.1.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 20 Sep 2017 14:43:04 +0000

doublecmd (0.8.0~svn7711-1) unstable; urgency=medium

  * New upstream snapshot
    - fix build with Lazarus 1.7 (Closes: #868288)
    - add support for Qt5
  * Refresh patches
  * Switch from Qt4 to Qt5
  * Stop generating text changelog from upstream HTML changelog
  * Bump Standards-Version to 4.0.0, no further changes
  * Work around problem extracting debug info on the buildds

 -- Graham Inggs <ginggs@debian.org>  Wed, 26 Jul 2017 17:54:32 +0200
