=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
 Build-Depends: debhelper (>= 10),
                fp-utils (>= 2.6.0),
                fpc (>= 2.6.0),
-               html2text,
                lcl (>= 1.2),
                lcl-gtk2,
-               lcl-qt4,
+               lcl-qt5,
                libbz2-dev,
                libdbus-1-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libqt4pas-dev (>= 2.1)
-Standards-Version: 3.9.8
+               libqt5pas-dev
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-pascal/doublecmd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-pascal/doublecmd.git
 Homepage: http://doublecmd.sourceforge.net/
@@ -54,7 +53,7 @@
           doublecmd-gtk-dbg (<< 0.7.1-2~),
           doublecmd-qt-dbg (<< 0.7.1-2~)
 Breaks: doublecmd-gtk-dbg (<< 0.7.1-2~), doublecmd-qt-dbg (<< 0.7.1-2~)
-Description: twin-panel (commander-style) file manager (Qt4)
+Description: twin-panel (commander-style) file manager (Qt5)
  Double Commander is a cross platform open source file manager
  with two panels side by side. It is inspired by Total Commander
  and features some new ideas.
@@ -62,7 +61,7 @@
  Support for RAR archives can be enabled by installing the
  libunrar0 package from non-free.
  .
- This package contains the Qt4 user interface.
+ This package contains the Qt5 user interface.
 
 Package: doublecmd-plugins
 Architecture: any
