=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,8 @@
 	./install/linux/install.sh --install-prefix=$(CURDIR)/debian/doublecmd-common
 	./clean.sh
 
-	# Build Qt4 version
-	./build.sh beta qt
+	# Build Qt5 version
+	./build.sh beta qt5
 	./install/linux/install.sh --install-prefix=$(CURDIR)/debian/doublecmd-qt-temp
 	./clean.sh
 
@@ -31,7 +31,7 @@
 	mv $(CURDIR)/debian/doublecmd-common/usr/lib/doublecmd/plugins/wlx $(CURDIR)/debian/doublecmd-gtk/usr/lib/doublecmd/plugins/
 	mv $(CURDIR)/debian/doublecmd-common/usr/lib/doublecmd/doublecmd.zdli $(CURDIR)/debian/doublecmd-gtk/usr/lib/doublecmd/
 
-	# Separate Qt4-specific files
+	# Separate Qt5-specific files
 	mkdir -p $(CURDIR)/debian/doublecmd-qt/usr/lib/doublecmd/plugins
 	mv $(CURDIR)/debian/doublecmd-qt-temp/usr/lib/doublecmd/doublecmd $(CURDIR)/debian/doublecmd-qt/usr/lib/doublecmd/
 	mv $(CURDIR)/debian/doublecmd-qt-temp/usr/lib/doublecmd/plugins/wlx $(CURDIR)/debian/doublecmd-qt/usr/lib/doublecmd/plugins/
@@ -64,15 +64,3 @@
 	# Remove generated changelog
 	rm -f $(CURDIR)/changelog.txt
 	dh_clean
-
-override_dh_installchangelogs:
-	html2text -o $(CURDIR)/changelog.txt $(CURDIR)/doc/changelog.htm
-	# Remove header up until first changelog entry
-	sed -i '0,/Double_Commander/{//!d}' $(CURDIR)/changelog.txt
-	# Remove [ View_Issues ] links
-	sed -i 's/ \[ View_Issues \]//' $(CURDIR)/changelog.txt
-	# Remove lines with number of issues fixed ([5 issues], etc.)
-	sed -i '/\[[0-9]* issue[s]*\]/d' $(CURDIR)/changelog.txt
-	# Remove [Get_Double_Commander...] link and footer
-	sed -i '/Get_Double_Commander/,$$d' $(CURDIR)/changelog.txt
-	dh_installchangelogs $(CURDIR)/changelog.txt
