## doublecmd 0.8.0

=== debian/changelog ===
doublecmd (0.8.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.
  * Emptied doublecmd.app/Contents/ folder

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 02 Apr 2016 21:22:13 -0700

doublecmd (0.8.0-1-a~wily~NoobsLab.com) wily; urgency=medium

  * For Ubuntu/Linux Mint

 -- Umair Riaz <noobslab.com@gmail.com>  Wed, 16 Mar 2016 17:20:43 +0100
