=== debian/control ===
Source: doublecmd
Section: utils
Priority: optional
Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
Uploaders: Graham Inggs <graham@nerve.org.za>
Build-Depends: debhelper (>= 9),
               fp-utils (>= 2.6.2),
               fpc (>= 2.6.2),
               lcl (>= 1.4),
               lcl-gtk2,
               lcl-qt4,
               libbz2-dev,
               libdbus-1-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libqt4pas-dev (>= 2.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-pascal/doublecmd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-pascal/doublecmd.git
Homepage: http://doublecmd.sourceforge.net/

Package: doublecmd-gtk
Architecture: any
Depends: doublecmd-common (= ${source:Version}),
         doublecmd-plugins (= ${binary:Version}),
         doublecmd-gtk-dbg (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: doublecmd
Conflicts: doublecmd
Replaces: doublecmd
Description: twin-panel (commander-style) file manager (GTK2)
 Double Commander is a cross platform open source file manager
 with two panels side by side. It is inspired by Total Commander
 and features some new ideas.
 .
 Support for RAR archives can be enabled by installing the
 libunrar0 package from non-free.
 .
 This package contains the GTK2 user interface.

Package: doublecmd-gtk-dbg
Architecture: any
Section: debug
Priority: extra
Provides: doublecmd-dbg
Conflicts: doublecmd-dbg
Replaces: doublecmd-dbg
Depends: ${misc:Depends}
Description: twin-panel (commander-style) file manager (GTK2 - debug)
 Double Commander is a cross platform open source file manager
 with two panels side by side. It is inspired by Total Commander
 and features some new ideas.
 .
 This package contains debugging symbols for the GTK2 user interface.

Package: doublecmd-qt
Architecture: any
Depends: doublecmd-common (= ${source:Version}),
         doublecmd-plugins (= ${binary:Version}),
         doublecmd-qt-dbg (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: doublecmd
Conflicts: doublecmd
Replaces: doublecmd
Description: twin-panel (commander-style) file manager (Qt4)
 Double Commander is a cross platform open source file manager
 with two panels side by side. It is inspired by Total Commander
 and features some new ideas.
 .
 Support for RAR archives can be enabled by installing the
 libunrar0 package from non-free.
 .
 This package contains the Qt4 user interface.

Package: doublecmd-qt-dbg
Architecture: any
Section: debug
Priority: extra
Provides: doublecmd-dbg
Conflicts: doublecmd-dbg
Replaces: doublecmd-dbg
Depends: ${misc:Depends}
Description: twin-panel (commander-style) file manager (Qt4 - debug)
 Double Commander is a cross platform open source file manager
 with two panels side by side. It is inspired by Total Commander
 and features some new ideas.
 .
 This package contains debugging symbols for the Qt4 user interface.

Package: doublecmd-plugins
Architecture: any
Depends: ${misc:Depends}
Description: twin-panel (commander-style) file manager (plugins)
 Double Commander is a cross platform open source file manager
 with two panels side by side. It is inspired by Total Commander
 and features some new ideas.
 .
 Support for RAR archives can be enabled by installing the
 libunrar0 package from non-free.
 .
 This package contains plugins.

Package: doublecmd-common
Architecture: all
Recommends: doublecmd-gtk | doublecmd-qt
Depends: desktop-file-utils, ${misc:Depends}
Suggests: doublecmd-help-en | doublecmd-help,
          libunrar0,
          mplayer2,
          rabbitvcs-core,
          libffmpegthumbnailer4,
          xterm | x-terminal-emulator
Description: twin-panel (commander-style) file manager
 Double Commander is a cross platform open source file manager
 with two panels side by side. It is inspired by Total Commander
 and features some new ideas.
 .
 Support for RAR archives can be enabled by installing the
 libunrar0 package from non-free.
 .
 This package contains common files.
