## doublecmd 0.8.2

=== debian/changelog ===
doublecmd (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-* URIs for move to salsa.debian.org
  * Fix build with Lazarus 1.8.2
  * Update Lintian overrides

 -- Graham Inggs <ginggs@debian.org>  Wed, 07 Mar 2018 14:04:25 +0000

doublecmd (0.8.1-2) unstable; urgency=medium

  * Minimize build dependencies instead of depending on all of fpc
  * Update debian/copyright
  * Turn debhelper up to 11
  * Let debhelper strip the binaries now that #35733 is fixed
  * Bump Standards-Version to 4.1.3, no changes

 -- Graham Inggs <ginggs@debian.org>  Thu, 04 Jan 2018 16:12:36 +0000

doublecmd (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Drop fix-use-of-i386-assembly.patch included upstream

 -- Graham Inggs <ginggs@debian.org>  Mon, 25 Dec 2017 09:48:33 +0000

doublecmd (0.8.0-2) unstable; urgency=medium

  * Fix FTBFS on non-i386 32-bit architectures

 -- Graham Inggs <ginggs@debian.org>  Sat, 16 Dec 2017 20:13:06 +0000

doublecmd (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches no longer needed
  * Update debian/copyright for moved files
  * Mark doublecmd-common Multi-Arch: foreign
  * Bump Standards-Version to 4.1.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 16 Dec 2017 12:40:20 +0000
