=== debian/rules ===
--- 
+++ 
@@ -48,12 +48,6 @@
 
 	dh_install
 
-override_dh_strip:
-	# Strip plugins because dh_strip cannot handle non-standard extensions (bug #35733)
-	find $(CURDIR)/debian/doublecmd-*/usr/lib/doublecmd/plugins/ -name '*.w?x' -o -name '*.dsx' | \
-		xargs strip --remove-section=.comment --strip-unneeded ;
-	dh_strip
-
 override_dh_clean:
 	./clean.sh
