## doublecmd 0.8.3

=== debian/changelog ===
doublecmd (0.8.3-0mx17) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 23 Jun 2018 12:02:43 -0400

doublecmd (0.8.3-1) unstable; urgency=medium

  * New upstream release
  * Drop lazarus1.8.2.patch included upstream
  * Bump Standards-Version to 4.1.4, no changes

 -- Graham Inggs <ginggs@debian.org>  Thu, 07 Jun 2018 15:29:46 +0000
