=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libqt5pas-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/pascal-team/doublecmd.git
 Vcs-Browser: https://salsa.debian.org/pascal-team/doublecmd
 Homepage: http://doublecmd.sourceforge.net/
