## doublecmd 0.8.4

=== debian/changelog ===
doublecmd (0.8.4-2) unstable; urgency=medium

  * Skip Qt5 workaround on ARM where it causes link failure

 -- Graham Inggs <ginggs@debian.org>  Sat, 29 Sep 2018 11:00:04 +0000

doublecmd (0.8.4-1) unstable; urgency=medium

  * New upstream release
  * Refresh disable-splash.patch
  * Bump Standards-Version to 4.2.1, no changes
  * Update upstream homepage

 -- Graham Inggs <ginggs@debian.org>  Tue, 25 Sep 2018 18:09:37 +0000
