=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libqt5pas-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/pascal-team/doublecmd.git
 Vcs-Browser: https://salsa.debian.org/pascal-team/doublecmd
-Homepage: http://doublecmd.sourceforge.net/
+Homepage: https://doublecmd.sourceforge.io
 
 Package: doublecmd-gtk
 Architecture: any
