## doublecmd 0.9.0

=== debian/changelog ===
doublecmd (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * Drop skip-qt5workaround-on-arm.patch, refresh remaining
  * Install icons for AppStream
  * Bump Standards-Version to 4.3.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 13 Feb 2019 14:12:07 +0000
