=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libqt5pas-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/pascal-team/doublecmd.git
 Vcs-Browser: https://salsa.debian.org/pascal-team/doublecmd
 Homepage: https://doublecmd.sourceforge.io
